Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: i don't want to upgrade my mac 10.6.8 . what aboute firefox anf flash player?

i don't want to upgrade my mac mini late 2009 from 10.6.8 .

What about Firefox and flash player?

Mac mini, Mac OS X (10.6.8)

Posted on

Reply

Page content loaded

Nov 17, 2017 8:10 PM in response to faltsos In response to faltsos

Hello,


Without upgrading your OS X version, you cannot update Firefox or Flash Player. Both of these apps require OS X version 10.9 or higher.


Read more here: Firefox support has ended for Mac OS X 10.6, 10.7 and 10.8 | Firefox Help

http://www.adobe.com/products/flashplayer/tech-specs.html

Nov 17, 2017 8:10 PM

Reply Helpful
User profile for user: faltsos

Question: i don't want to upgrade my mac 10.6.8 . what aboute firefox anf flash player?